* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

:root {
	--main-color: #08c;
	--second-color: #00273b;
	--white-color: #fff;
	--text-color: #343a40;
	--black-color: #000;
	--sm-title-font: 'Times New Roman', cursive;
	--regular-font: 'Lato', sans-serif;
	--sm-font: 14px;
	--sm-font-height: 23px;
	--m-title: 19px;
	--l-title: 24px;
	--font-medium: 500;
	--font-semi-bold: 600;
	--z-tooltip: 10;
	--z-fixed: 100;
}

@media screen and (max-width:767px) {
	:root {
	
		--sm-font-height: 19px;
		--m-title: 15px;
		--l-title: 18px;
	}
}

.container {
	max-width: 1170px;
}

body {
	font-family: var(--regular-font);
	color: var(--text-color);
	font-size: var(--sm-font);
	line-height: var(--sm-font-height);
	overflow-x: hidden;
}

h1, h2, h3, h4 {
	color: var(--black-color);
	font-weight: 700;
}

h1, h2, h3, h4, h5, h6, p, ul, li, span, label {
	margin: 0;
}

ul {
	padding: 0;
	list-style: none;
}

ul, ol, li {
	list-style: none;
}

a, a:hover {
	text-decoration: none;
	color: var(--main-color);
}

p {
	font-size: 16px;
}

*, ::before, ::after {
	box-sizing: border-box;
}

html {
	scroll-behavior: smooth;
}

button:focus {
	outline: none;
}

img, svg {
	max-width: 100%;
}

.relative {
	position: relative;
}

.text-main {
	color: var( --main-color );
}

.fz-11 {
	font-size: 11px!important;
}

.fz-12 {
	font-size: 12px!important;
}

.fz-13 {
	font-size: 13px!important;
}

.fz-14 {
	font-size: 14px!important;
}

.fz-15 {
	font-size: 15px!important;
}

.fz-16 {
	font-size: 16px!important;
}

.fz-17 {
	font-size: 17px!important;
}

.fz-18 {
	font-size: 18px!important;
}

.fz-19 {
	font-size: 19px!important;
}

.fz-20 {
	font-size: 20px!important;
}

.custom-btn {
	outline: none;
	background: var(--main-color);
	color: var(--white-color);
	padding: 8px 30px;
	transition: .3s;
	display: inline-block;
	border: none;
	border-radius: 5px;
	text-transform: uppercase;
}

.custom-btn-search {
	border-radius: 0 5px 5px 0;
}

.custom-btn-alt {
	outline: none;
	background: var(--white-color);
	color: var(--main-color);
	padding: 10px 35px;
	transition: .3s;
	display: inline-block;
}

.custom-btn-alt:hover {
	background: var(--main-color);
	color: var(--white-color);
}

.custom-btn:hover, .custom-btn-category:hover , .custom-btn-category:hover span {
	background: var(--black-color);
	color: var(--white-color);
	transition: .3s;
}

.custom-btn-category {
	outline: none;
	background: var(--main-color);
	color: var(--white-color);
	padding: 2px 15px;
	transition: .3s;
	display: inline-block;
	border: none;
	font-weight: 600;
	border-radius: 0;
	font-size: 16px;
	position: relative;
	line-height: 30px;
}

.custom-btn-category span {
	background: inherit;
	position: relative;
	z-index: 9;
	transition: .3s;
}

.custom-btn-category .icofont-long-arrow-right {
	font-size: 30px;
	position: relative;
	top: 6px;
	right: 0;
	line-height: 0;
}

.custom-btn-category:hover .icofont-long-arrow-right {
	animation-duration: 1s;
	animation-name: move;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}

@keyframes move {
	0% {
		right: 33px;
	}

	100% {
		right: -40px;
	}
}

.cmy-5 {
	margin: 80px 0rem;
}

.cmy-5 {
	margin: 3rem 0rem;
}

.cmt-5 {
	margin-top: 3rem;
}

.cmb-5 {
	margin-bottom: 3rem;
}

.cmb-7 {
	margin-bottom: 80px;
}

.cpt-5 {
	padding-top: 3rem;
}

.cpb-5 {
	padding-bottom: 3rem;
}

.cmt-6 {
	margin-top: 80px;
}

.cmb-6 {
	margin-bottom: 80px;
}

.cpt-6 {
	padding-top: 80px;
}

.cpb-6 {
	padding-bottom: 80px;
}

.cpy-5 {
	padding: 3rem 0rem;
}

.cpy-6 {
	padding: 80px 0;
}

.cpy-8 {
	padding-top: 80px;
	padding-bottom: 55px;
}

.cpb-8 {
	padding-bottom: 56px;
}

@media screen and (max-width:992px) {
	.cmy-5 {
		margin: 2rem 0rem;
	}

	.cmt-5 {
		margin-top: 2rem;
	}

	.cmb-5 {
		margin-bottom: 2rem;
	}

	.cpy-5 {
		padding: 2rem 0rem;
	}

	.cpt-5 {
		padding-top: 2rem;
	}

	.cpb-5 {
		padding-bottom: 2rem;
	}

	.cpy-6 {
		padding: 60px 0;
	}

	.cpy-8 {
		padding-top: 60px;
		padding-bottom: 40px;
	}

	.cpt-6 {
		padding-top: 60px;
	}

	.cmt-6 {
		margin-top: 60px;
	}
}

@media screen and (max-width:767px) {
	.cmt-6 {
		margin-top: 50px;
	}

	.cmy-5 {
		margin: 1.5rem 0rem;
	}

	.cmt-5 {
		margin-top: 1.5rem;
	}

	.cmb-5 {
		margin-bottom: 1.5rem;
	}

	.cpy-5 {
		padding: 1.5rem 0rem;
	}

	.cpt-5 {
		padding-top: 1.5rem;
	}

	.cpb-5 {
		padding-bottom: 1.5rem;
	}

	.cpy-6 {
		padding: 50px 0;
	}

	.cpy-8 {
		padding-top: 50px;
		padding-bottom: 40px;
	}

	.cpt-6 {
		padding-top: 50px;
	}
}

.form-control {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
}

.z-1 {
	z-index: 1;
}

.wrapper {
	overflow-x: hidden;
}

#preloader {
	position: fixed;
	background: #fff;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99999;
	height: 100vh;
	width: 100vw;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.loader3 {
	width: 5.0rem;
	height: 5.0rem;
	display: inline-block;
	padding: 0px;
	text-align: left;
}

.loader3 span {
	position: absolute;
	display: inline-block;
	width: 5.0rem;
	height: 5.0rem;
	border-radius: 100%;
	background: var(--main-color);
	-webkit-animation: loader3 1.5s linear infinite;
	animation: loader3 1.5s linear infinite;
}

.loader3 span:last-child {
	animation-delay: -0.9s;
	-webkit-animation-delay: -0.9s;
}

@keyframes loader3 {
	0% {
		-webkit-transform: scale(0, 0);
		transform: scale(0, 0);
		opacity: 0.8;
	}

	100% {
		-webkit-transform: scale(1, 1);
		transform: scale(1, 1);
		opacity: 0;
	}
}

@-webkit-keyframes loader3 {
	0% {
		-webkit-transform: scale(0, 0);
		opacity: 0.8;
	}

	100% {
		-webkit-transform: scale(1, 1);
		opacity: 0;
	}
}

.top-post-card {
	display: flex;
}

.top-post-card .post-img {
	width: 100px;
	flex-shrink: 0;
}

.top-post .top-post-title {
	color: var(--second-color);
	transition: .3s;
	font-weight: normal;
	line-height: 18px;
	display: block;
	position: relative;
	top: -3px;
}

.latest-post .top-post-title {
	color: var(--second-color);
	transition: .3s;
	font-weight: 700;
	font-size: 16px;
	line-height: 1.3;
	display: block;
	position: relative;
}

.top-post-details {
	padding-left: 10px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.top-post-title:hover {
	color: var(--main-color);
}

.post-date {
	font-size: 13px;
}

.top-news-area .post-date {
	font-size: 14px;
}

.top-post .post-date {
	font-size: 11px;
	color: var(--main-color);
	line-height: 0;
}

.latest-post .post-date, .latest-post .cat-date {
	font-size: 13px !important;
	font-weight: 600 !important;
	opacity: .7;
}

.latest-post .cat-date {
	opacity: 1;
}

.top-post .swiper-button-next, .top-post .swiper-button-prev {
	width: 12px;
	height: 20px;
	margin-top: -10px;
	color: #000;
}

.top-post .swiper-button-next:after, .top-post .swiper-button-prev:after {
	font-size: 20px;
}

.top-post .swiper-button-next {
	right: -25px;
}

.top-post .swiper-button-prev {
	left: -25px;
}

.news-card {
	position: relative;
	overflow: hidden;
}

.news-details {
	position: absolute;
	left: 25px;
	bottom: -100px;
	color: var(--white-color);
	right: 50px;
	transition: .3s;
	opacity: 0;
	visibility: hidden;
	z-index: 1;
}

.news-card:hover .news-details {
	opacity: 1;
	visibility: visible;
	bottom: 50px;
}

.post-date-area {
	display: flex;
	font-size: 15px;
}

.news-category {
	display: table;
	padding: 2px 10px 2px 0px;
}

.news-title {
	font-size: var(--l-title);
	line-height: 36px;
	margin: 15px 0;
	display: block;
	color: var(--white-color);
	transition: .3s;
	font-weight: 500;
}

.news-title:hover {
	color: var(--main-color);
}

.top-news-area .news-title, .top-news-area .news-title-sm {
	border-bottom: 2px solid transparent;
	transition-property: border-color;
	transition-duration: .5s;
	display: inline;
	line-height: 31px;
	font-weight: 800;
	z-index: 999;
}

.top-news-area .news-title-sm {
	line-height: 17px;
	text-transform: none;
	font-weight: 700;
}

.top-news-area .news-title:hover, .top-news-area .news-title:hover , .top-news-area .news-title-sm:hover {
	color: var(--white-color);
}

.news-img img {
	width: 100%;
}

.news-details-sm {
	position: absolute;
	left: 25px;
	bottom: -80px;
	color: var(--white-color);
	right: 25px;
	transition: .3s;
	opacity: 0;
	visibility: hidden;
}

.news-category, .world-news-cat-name {
	font-size: 13px;
	font-weight: 800!important;
}

.news-title-sm {
	color: var(--white-color);
	transition: .3s;
	font-size: var(--m-title);
	margin: 7px 0;
	display: block;
	font-weight: 500;
	line-height: 25px;
}

.news-title-sm:hover {
	color: var(--main-color);
}

.news-card:hover .news-details-sm, .news-area-invert .news-card .news-details , .news-area-invert .news-card .news-details-sm {
	opacity: 1;
	visibility: visible;
	bottom: 25px;
	z-index: 999;
}

.news-area:not(.news-area-invert) .news-card::before, .news-area.news-area-invert .news-card a::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	right: 50%;
	bottom: 50%;
	background: linear-gradient( to top, rgba(0, 0, 0, .8), rgba(0,0,0,0));
	background-size: cover;
	transition: all ease-in-out .3s;
}

.news-card:hover::before, .news-area.news-area-invert .news-card a::before {
	content: "";
	top: 0%;
	left: 0%;
	right: 0%;
	bottom: 0%;
	transition: all ease-in-out .3s;
	z-index: 99;
}

.news-card.img-bg:hover::before {
	content: none;
}

.news-area.news-area-invert .news-card img {
	filter: grayscale(0%);
	-webkit-filter: grayscale(0%);
	transition: all ease-in-out .3s;
}

.news-area.news-area-invert .news-card:hover img {
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	transition: all ease-in-out .3s;
}

.feature-news .news-card.img-bg {
	background-size: cover!important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	transition: all ease-in-out .4s;
}

.feature-news .news-area.news-area-invert .news-card.img-bg a::before {
	content: "";
	top: 60%;
	left: 0%;
	right: 0%;
	bottom: 0%;
	transition: all ease-in-out .3s;
	z-index: 99;
}

.feature-news .news-area.news-area-invert .news-card.img-bg.top-before-35 a::before {
	content: "";
	top: 35%;
}

.feature-news .news-area.news-area-invert .news-card.img-bg:hover a::before {
	content: "";
	top: 0%;
}

.feature-news .news-card.img-bg .news-title-sm {
	font-weight: 700;
}

.feature-news .news-title-sm:hover {
	color: var( --white-color);
}

.cat-date {
	display: flex;
	align-items: center;
	font-weight: 500;
	font-size: 12px;
}

.cat-date span {
	color: var(--main-color);
}

.feature-news-details .cat-date span {
	padding-right: 10px;
}

.feature-post-title,
.feature-post-title a{
	font-size: var(--m-title);
	color: var(--second-color);
	font-weight: 800;
	transition: .3s;
	margin: 5px 0;
	display: block;
	line-height: 24px;
}
.feature-post-title a:hover{
		color: var(--main-color);
	
}
.poster {
	display: flex;
	align-items: center;
}

.poster img {
	width: 40px;
	height: 40px;
	border-radius: 50%;
}

.poster p {
	font-weight: 500;
	margin-left: 10px;
}

.feature-news-img {
	height: 100%;
	position: relative;
}

.feature-news-img img {
	width: 100%;
	height: 100%;
}

.feature-card-inner {
	height: 100%;
	display: flex;
	align-items: center;
}

.sec-title h3 {
	font-size: var(--l-title);
	font-weight: 800;
	color: var(--second-color);
	display: inline-block;
	position: relative;
}

.sec-title h3::after {
	content: "";
	width: 50%;
	height: 3px;
	display: block;
	background: var(--main-color);
	margin-top: 3px;
}

.story-card .story-image {
	overflow: hidden;
}

.story-card img {
	width: 100%;
	transition: .3s;
}

.story-details {
	margin-top: 15px;
}

.category-name a {
	color: var(--main-color);
	font-weight: 700;
	transition: .3s;
}

.category-name a:hover {
	color: var(--second-color);
	transition: .3s;
}

.stories-date {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 2px;
	font-size: 13px;
	font-weight: 600 !important;
	opacity: .7;
}

.world-news-tab {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}

.world-news-tab::after {
	content: "";
	border-bottom: 2px solid var(--main-color);
	width: 100%;
	height: 3px;
	display: block;
	position: absolute;
	bottom: 0;
}

.tab-link {
	border: none;
	margin: 0 5px;
	padding: 0px 5px;
	background: none;
	color: var(--text-color);
	transition: .3s;
}

.tab-link:hover {
	color: var(--main-color);
}

.tab-link.active {
	color: var(--main-color);
}

.tab-title {
	background: var(--main-color);
	color: var(--white-color);
	padding: 3px 15px 3px;
	text-transform: uppercase;
}

.world-news-cat-name {
	position: absolute;
	bottom: 8%;
	left: 5%;
	background: var(--main-color);
	color: var(--white-color);
	padding: 1px 10px;
}

li.nav-item {
	white-space: nowrap;
}

.world-news-img {
	position: relative;
}

.world-post-title {
	font-size: var(--m-title);
	color: var(--second-color);
	font-weight: 700;
	transition: .3s;
	margin: 12px 0 0;
	display: block;
	line-height: 24px;
}

.world-post-title:hover {
	color: var(--main-color);
}

.post-img img {
	width: 100px;
}

.world-news-img a::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	right: 50%;
	bottom: 50%;
	background: #00000045;
	transition: .3s;
}

.world-news-img a:hover::before {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.world-news-img img {
	width: 100%;
}

.value-type p {
	margin-left: 50px;
}

.parent-icon {
	width: 35px;
	height: 35px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	color: var(--white-color);
}

.parent-icon i {
	font-size: 16px;
}

.f-bg {
	background: #3b5998;
}

.t-bg {
	background: #55acee;
}

.y-bg {
	background: #d42428;
}

.i-bg {
	background: #6c27b3;
}

.g-bg {
	background: #dc4e41;
}

.sec-title-w-sm {
	font-weight: 800;
	position: relative;
}

.sec-title-w-sm::after {
	content: "";
	border-bottom: 2px solid var(--second-color);
	width: 100%;
	height: 3px;
	display: block;
	position: absolute;
	bottom: 0;
}

.sec-title-w-sm p {
	background: var(--second-color);
	color: var(--white-color);
	padding: 4px 12px;
	display: inline-block;
	text-transform: uppercase;
}
.sec-title-w-smL {
	font-weight: 600;
	font-size: 14px;
	margin-bottom: 21px;
	position: relative;
}

.sec-title-w-smL:after {
	content: "";
	border-bottom: 2px solid var(--main-color);
	width: 100%;
	height: 3px;
	display: block;
	position: absolute;
	bottom: 0;
}

.sec-title-w-smL p {
	background: var(--main-color);
	color: var(--white-color);
	padding: 4px 10px;
	display: inline-block;
	text-transform: uppercase;
}

.form-control {
	border: 1px solid #f4f4f4;
	padding: 10px 15px;
	font-size: var(--sm-font);
}

.inner-category-link {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 5px;
	padding: 10px 17px;
	border-bottom: 1px solid #ddd;
	color: var(--font-color);
	position: relative;
}

.inner-category-link::before {
	content: "";
	width: 5px;
	height: 5px;
	position: absolute;
	background: #666;
	border-radius: 50%;
	left: 0;
}
.feature-banner {
	background: #e4f1ff;
}

.today-feature-news {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: baseline;
}

.today-feature-news img {
	position: absolute;
	width: 100%;
}

h2.news-banner-title {
	margin-bottom: 25px;
	color: var(--second-color);
	font-size: 35px;
}

.banner-news-content p {
	padding-bottom: 10px;
}

.poster p {
	padding: 0;
}
.post-img {
	position: relative;
}
.grid-5 {
	display: grid;
	grid-template-columns: 20% 20% 20% 20% 20%;
}

.add-img img {
	width: 100%;
}

.page-banner {
	background-image: url(../img/banner/1.png);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.page-ban-sheap {
	background: #0c0c0c59;
	height: 100%;
}

.page-title {
	height: 300px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.page-url {
	display: flex;
	align-items: center;
	color: var(--white-color);
	justify-content: center;
}

.page-url span.divider {
	display: inline-block;
	margin: 0 5px;
}

.old-page {
	color: var(--white-color);
	transition: .3s;
}

.old-page:hover {
	color: var(--main-color);
}

.page-ban-content h2 {
	color: var(--white-color);
}

.about-img img {
	width: 100%;
}

.feature-list ul li {
	display: flex;
	align-items: center;
}

.feature-list {
	margin: 20px 0;
}

.feature-list ul li span {
	font-size: 18px;
	color: var(--main-color);
	margin-right: 6px;
	line-height: 30px;
}
.section-title {
	text-align: center;
	color: #6f7885;
}

.section-title h2 {
	font-weight: 600;
	margin-bottom: 20px;
}

.value-card {
	text-align: center;
	padding: 20px;
}

.value-icon {
	width: 70px;
	height: 70px;
	border: 1px solid var(--main-color);
	display: flex;
	justify-content: center;
	align-items: center;
	margin: auto;
	font-size: 30px;
	color: var(--main-color);
	margin-bottom: 15px;
}

.value-name {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 10px;
	color: var(--second-color);
}

.important-area {
	background: #f9f9f9;
}

.section-title h2 {
	color: var(--second-color);
}

.about-content p {
	color: #6f7885;
}

.feature-list ul li p {
	color: var(--second-color);
	font-weight: 500;
}

.sec-title h2 {
	font-size: clamp(20px, 5vw, 30px);
	font-weight: 600;
	color: var(--second-color);
	line-height: 26px;
}
.pagination-ul {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
}

.pagination-ul a , .pagination-ul span {
	width: 40px;
	height: 40px;
	border: 1px solid var(--main-color);
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	margin: 3px;
	transition: .3s;
}

.pagination-ul a:hover {
	color: var(--white-color);
	background: var(--main-color);
}

.pagination-ul span {
	color: var(--white-color);
	background: var(--main-color);
}

.single-post-img {
	width: 100%;
	object-fit: cover;
	position: relative;
}

.social-value-list {
	margin-top: 20px;
}

h1.post-l-title {
	font-size: 29px;
	font-weight: 700;
	margin: 10px 0;
	color: var(--second-color);
}

.post-date-show {
	display: flex;
}

ul.watch {
	margin-left: 50px;
	display: flex;
	align-items: center;
}

ul.watch li {
	margin: 0 10px;
}

p.post-des {
	margin: 20px 0;
	line-height: 25px;
}

div.post-des p {
	margin-bottom: 15px;
	font-size: 17px;
	line-height: 1.5
}

.post-category-name span {
	font-size: 16px!important;
}

.feature-news-details p.post-des {
	margin: 10px 0 0;
	line-height: 22px;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
	-ms-line-clamp: 4;
	-webkit-line-clamp: 4;
	line-clamp: 4;
	display: -webkit-box;
	display: box;
	word-wrap: break-word;
	-webkit-box-orient: vertical;
	box-orient: vertical;
}

h4.post-s-title {
	font-weight: 500;
	font-size: 21px;
	line-height: 30px;
	color: var(--second-color);
}

.quote {
	padding: 18px;
	background: #cbe7ff;
	font-size: 18px;
	font-family: '"Times New Roman"', serif;
	font-style: italic;
	line-height: 25px;
	margin-bottom: 10px;
	color: #000;
	border-left: 2px solid var(--main-color);
}

a.post-cat-name {
	background: var(--main-color);
	padding: 5px;
	color: var(--white-color);
	margin-top: 10px;
	display: inline-block;
}

.inside-content h6 {
	margin: 20px 0;
	color: var(--second-color);
}

ul.post-list {
	margin: 15px 0;
}

ul.post-list li::before {
	content: "";
	width: 5px;
	height: 5px;
	position: absolute;
	background: #000;
	border-radius: 50%;
	left: 0;
}

ul.post-list li {
	position: relative;
	display: flex;
	align-items: center;
	padding: 5px 12px;
}

.tag {
	display: flex;
	align-items: center;
}

ul.tag-ul {
	display: flex;
	align-items: center;
}

span.tags-title {
	margin-right: 10px;
	font-size: 15px;
	font-weight: 700;
	color: var(--second-color);
}

a.post-tag-name {
	margin: 5px;
	padding: 3px 15px;
	background: var(--second-color);
	color: var(--white-color);
	transition: .3s;
	display: block;
}

a.post-tag-name:hover {
	color: var(--main-color);
}
.single-post-img img {
	width: 100%;
}

.post-inside-image img {
	width: 100%;
}

.post-ads img {
	width: 100%;
}
.story-card {
	position: relative;
	overflow: hidden;
}

.story-card:hover img {
	transform: scale(1.1);
}

.feature-news-img:hover::before {
	content: "";
	top: 0%;
	left: 0%;
	right: 0%;
	bottom: 0%;
}

.feature-news-img::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	right: 50%;
	bottom: 50%;
	background: #00000045;
	transition: .6s;
	-webkit-transition: .6s;
	-moz-transition: .6s;
	-ms-transition: .6s;
	-o-transition: .6s;
}

.menu .menu-ul > li {
	position: relative;
	z-index: 1;
}

.menu .menu-ul > li ul.sub-menu {
	position: absolute;
	left: 0;
	top: 140%;
	width: 180px;
	padding: 10px 0;
	margin: 0;
	background: #102951;
	opacity: 0;
	visibility: hidden;
	transition: all 0.4s linear 0s;
}

.menu .menu-ul > li:hover ul.sub-menu {
	opacity: 1;
	visibility: visible;
	top: 120%;
}

.mobile-menu-ul > li .sub-menu {
	display: none;
}

.mobile-menu-ul li.has-menu-item {
	position: relative;
	z-index: 1;
}

.mobile-menu-ul li.has-menu-item::after {
	position: absolute;
	right: 15px;
	top: 8px;
	content: "\eac8";
	font-family: "IcoFont";
}

.mobile-menu-ul > li .sub-menu li a {
	padding-left: 35px;
}

.empty-div {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	display: none;
}

.empty-div.active {
	display: block;
}

.search-area {
	z-index: 99;
}

.top-head {
	background: var(--second-color);
	padding: 7px 0;
}

.date-menu {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

ul.menu-ul {
	display: flex;
	align-items: center;
}

.date p {
	color: var(--white-color);
	font-size: 12px;
}

.menu-link {
	padding: 0 10px;
	color: var(--white-color);
	transition: .3s;
	font-size: 12px;
}

.menu-link:hover {
	color: var(--main-color);
}

.navigation .main-header {
	display: flex;
	justify-content: space-between;
	padding: 0 0;
	align-items: center;
}

.navigation.navbar-fixed .main-header {
	padding: 15px 0;
}

.header-shadow {
	width: 100%;
	height: 40px;
	background: url(../images/Shadow2-600px.jpg) no-repeat top center;
	background-size: 100%;
	position: relative;
	top: 4px;
	opacity: .6;
}

.navigation .category-menu {
}

.navigation.navbar-fixed .category-menu {
	padding: 10px 0 20px;
	top: 20px;
	position: relative;
}

ul.category-list {
	display: flex;
	align-items: center;
	margin-right: 1rem;
	    width: 100%;
    justify-content: space-around;
}

.category-link {
	color: var(--text-color);
	padding: 4px 12px 0px;
	font-weight: 900;
	text-transform: uppercase;
	transition: .3s;
	position: relative;
	display: block;
	white-space: nowrap;
	font-size: 14px;
}

.category-link.active {
	color: var(--main-color);
}

.category-nav {

	display: flex;
	justify-content: flex-end;
	align-items: center;
	position: relative;
	padding: 10px 0 6px;
}

.category-link:hover {
	color: var(--main-color);
}

.category-menu hr{
	    margin: 0;
    max-width: 75%;
    display: block;
    position: relative;
    left: 25%;
}

.category-link.active:before {
	content: "";
	height: 2px;
	background: var(--main-color);
	width: calc(100% - 20px);
	position: absolute;
	bottom: 1px;
	left: 10px;
	right: 0;
}

.category-link.first.active:before {
	width: calc(100% - 10px);
	left: 0px;
}

.icon-btn {
	border: none;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	background: var(--main-color);
	color: var(--white-color);
	transition: .3s;
	display: flex;
	justify-content: center;
	align-items: center;
}

.icon-btn:hover {
	background: var(--second-color);
}

.search-form {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

input.form-control.search-input {
	position: absolute;
	width: 0;
	right: 0;
	transition: .3s;
	opacity: 0;
}

input.form-control.search-input.active {
	width: calc(100% - 50px);
	opacity: 1;
	visibility: visible;
	right: 50px;
}

.icon-btn.search-toggle {
	z-index: 2;
}

.form-control:focus {
	color: var(--second-color);
	background-color: #fff;
	border-color: var(--main-color);
	outline: 0;
	box-shadow: none;
}

ul.category-list li:first-child a {
	padding-left: 0;
}

.navigation.navbar-fixed {
	position: fixed;
	width: 100%;
	top: -171px;
	z-index: 9999;
	box-shadow: 0px 4px 20px 0px #00000017;
}

.navigation {
	background: #fff;
	    padding-top: 15px;
}

.navigation .logo-area img.big {
	    width: 232px;
    opacity: 1;
    margin:7px 0 0 0;
}

.navigation.navbar-fixed .logo-area img.small {
	opacity: 1;
	width: 125px;
	position: relative;
	top: 60px;
}

.mobile-menu {
	width: 300px;
	position: fixed;
	z-index: 999;
	padding: 25px 0;
	background: var(--white-color);
	left: -100%;
	height: 100vh;
	bottom: 0;
	top: 0;
	overflow-y: auto;
	transition: .3s;
}

a.mobile-menu-link {
	padding: 8px 20px;
	display: block;
	color: var(--second-color);
	font-weight: 500;
	transition: .3s;
	border-bottom: 1px solid #dddddd4f;
}

a.mobile-menu-link:hover {
	color: var(--main-color);
	background: #f0f0f0;
}

.mobile-menu-link.active {
	color: var(--main-color);
	background: #f0f0f0;
}

.mobile-menu.active {
	left: 0;
}

.hamburg-menu {
	font-size: 26px;
	cursor: pointer;
	transition: .3s;
	display: none;
}

.hamburg-menu:hover {
	color: var(--main-color);
}

.close-menu {
	width: 40px;
	height: 40px;
	font-size: 25px;
	right: 10px;
	position: absolute;
	top: 3px;
	background: #fff;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	box-shadow: 0px 0px 8px 1px #ddd;
	cursor: pointer;
	transition: .3s;
}

.search-area.mobile-search {
	display: none;
}

.close-menu:hover {
	color: var(--main-color);
}

@media screen and (max-width:991px) {
	.hamburg-menu {
		display: block;	
        top: 6px;
        position: relative;
	}

	.search-area.mobile-search {
		display: block;
	}

	input.form-control.search-input.active {
		width: 80%;
	}

	img.logo {
		width: 150px;
	}

	.search-area.mobile-search {
		display: block;
		margin-top: 4px;
	}
}

@media screen and (max-width:500px) {
	input.form-control.search-input.active {
		width: 70%;
	}
}

a.short-link {
	padding: 5px;
	display: block;
	color: var(--white-color);
	transition: .3s;
}

a.short-link:hover {
	background: #132746;
	color: var(--main-color);
}

.footer {
	background: #0a1930;
	color: var(--white-color);
}

.footer-title h3 {
	color: var(--white-color);
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 15px;
}

p.footer-des {
	margin-bottom: 20px;
	font-size: 12px;
	line-height: 20px;
}

.address {
	font-size: 12px;
	margin-bottom: 20px;
}

.address p span {
	margin-left: 10px;
}

.footer-buy-btn {
	border: 1px solid #868788;
	padding: 5px 13px;
	color: var(--white-color);
	font-size: 12px;
	font-weight: 500;
	text-transform: uppercase;
	transition: .3s;
}

.footer-buy-btn:hover {
	background: var(--main-color);
	color: var(--white-color);
	border-color: var(--main-color);
}

p.footer-des span {
	font-size: 15px;
	font-weight: 600;
}

.footer-post-title {
	color: var(--white-color);
	transition: .3s;
	font-weight: 400;
	line-height: 20px;
	display: block;
	margin-bottom: 5px;
}

.footer-post-title:hover {
	color: var(--main-color);
}

ul.tags-ul li {
	display: inline-flex;
}

.tag-link {
    padding: 5px 30px;
    background: var(--black-color);
    margin: 5px;
    color: var(--white-color);
    font-weight: 700;
    transition: .3s;
}

.tag-link:hover {
	background: var(--main-color);
	color: var(--white-color);
}

img.app-img {
	width: 40%;
	margin-right: 10px;
}

.copy-right-area {
	padding: 20px;
	text-align: center;
	border-top: 1px solid #3f4b5e;
}

.copy-right-area p a {
	color: var(--main-color);
	font-weight: 500;
	transition: .3s;
}

.copy-right-area p a:hover {
	color: var(--white-color);
}

.cat-color-rouse {
	color: #ff90d3;
}

.cat-color-blue {
	color: #008aff;
}

.cat-color-green {
	color: #2cc025;
}

.cat-color-sea {
	color: #25b6c0;
}

.cat-color-red {
	color: #ff1d78;
}

.cat-color-orange {
	color: #ffb41d;
}

.cat-color-violet {
	color: #8a1dff;
}

.cat-color-black {
	color: #000000;
}

.soft-rouse {
	background: #ce6a9a;
}

.soft-blue {
	background: #008aff;
}

.soft-green {
	background: #2cc025;
}

.soft-sea {
	background: #25b6c0;
}

.soft-red {
	background: #ff1d78;
}

.soft-orange {
	background: #e39921;
}

.soft-violet {
	background: #8a1dff;
}

.soft-black {
	background: #000000;
}

p.limit-5 {
	-ms-text-overflow: ellipsis!important;
	text-overflow: ellipsis!important;
	overflow: hidden!important;
	-ms-line-clamp: 5!important;
	-webkit-line-clamp: 5!important;
	line-clamp: 5!important;
	display: -webkit-box!important;
	display: box!important;
	word-wrap: break-word!important;
	-webkit-box-orient: vertical!important;
	box-orient: vertical!important;
}

p.limit-4 {
	-ms-text-overflow: ellipsis!important;
	text-overflow: ellipsis!important;
	overflow: hidden!important;
	-ms-line-clamp: 4!important;
	-webkit-line-clamp: 4!important;
	line-clamp: 4!important;
	display: -webkit-box!important;
	display: box!important;
	word-wrap: break-word!important;
	-webkit-box-orient: vertical!important;
	box-orient: vertical!important;
}

p.limit-3 {
	-ms-text-overflow: ellipsis!important;
	text-overflow: ellipsis!important;
	overflow: hidden!important;
	-ms-line-clamp: 3!important;
	-webkit-line-clamp: 3!important;
	line-clamp: 3!important;
	display: -webkit-box!important;
	display: box!important;
	word-wrap: break-word!important;
	-webkit-box-orient: vertical!important;
	box-orient: vertical!important;
}

.bottom-nav {
	clear: both;
	opacity: 0;
}


.weather-area
	{
    position: relative ;
    max-width: 600px;
    width: 600px;
    justify-content: end;
}
#informer{
	    width: 411px!important;
	    font-family: 'Lato' !important;
}
.ms-informer-link{
	display: flex!important;
    justify-content: end!important;
    width: 625px!important;
}

thead.header{
	    display: flex!important;
    position: absolute!important;
    left: 0!important;
    top: 15px!important;

}
thead.header tr td div a{font-weight:500!important;    font-size: 18px!important;}
.meteoservice-3774193687 span.date {
    font-size: 14px !important;
}
thead.header tr td div{
	    display: flex!important;
    flex-direction: column!important;
    line-height: 1.5!important;
}
